<template>
  <h1>About</h1>
  <p>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto ratione
    unde quod non consequuntur blanditiis voluptates deserunt veniam quae atque
    id quo veritatis facilis dolor, dolore eius amet vitae? Perspiciatis?
  </p>
</template>

<script setup lang="ts"></script>

<style scoped lang="scss"></style>
